Scala bindings for plotly.js

Latest version

[![plotly-core Scala version support](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core/latest.svg](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core)

JVM badge

[![plotly-core Scala version support](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core/latest-by-scala-version.svg?platform=jvm](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core)

Scala.js 1.x badge

[![plotly-core Scala version support](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core/latest-by-scala-version.svg?platform=sjs1](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core)

Scala.js 0.6 badge

[![plotly-core Scala version support](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core/latest-by-scala-version.svg?platform=sjs0.6](https://index.scala-lang.org/alexarchambault/plotly-scala/plotly-core)